#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_1 { width: 100%; max-width: 209px; }
#imCell_6 { display: block; position: relative; overflow: hidden; }
#imCellStyle_6 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_6 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_6 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_6_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_6_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_6_tab0 ul ul ul { list-style: circle; }
#imTextObject_6_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_6_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_6_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_6_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_6_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_6_tab0 p { margin: 0; padding: 0; }
#imTextObject_6_tab0 .inline-block { display: inline-block; }
#imTextObject_6_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_6_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_6_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_6_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_6_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_6_tab0 img.fleft { margin-right: 15px; }
#imTextObject_6_tab0 img.fright { margin-left: 15px; }
#imTextObject_6_tab0 .imUl { text-decoration: underline; }
#imTextObject_6_tab0 .imVt { vertical-align: top; }
#imTextObject_6_tab0 .imVc { vertical-align: middle; }
#imTextObject_6_tab0 .imVb { vertical-align: bottom; }
#imTextObject_6_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_6_tab0 .cf1 { color: rgb(255, 191, 0); }
#imTextObject_6 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_2 > div { float: right; }
#imCell_7 { display: block; position: relative; overflow: hidden; }
#imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_7 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_7 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_7_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_7_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_7_tab0 ul ul ul { list-style: circle; }
#imTextObject_7_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_7_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_7_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_7_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_7_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_7_tab0 p { margin: 0; padding: 0; }
#imTextObject_7_tab0 .inline-block { display: inline-block; }
#imTextObject_7_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_7_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_7_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_7_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_7_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_7_tab0 img.fleft { margin-right: 15px; }
#imTextObject_7_tab0 img.fright { margin-left: 15px; }
#imTextObject_7_tab0 .imUl { text-decoration: underline; }
#imTextObject_7_tab0 .imVt { vertical-align: top; }
#imTextObject_7_tab0 .imVc { vertical-align: middle; }
#imTextObject_7_tab0 .imVb { vertical-align: bottom; }
#imTextObject_7_tab0 .cf1 { color: rgb(255, 191, 0); }
#imTextObject_7 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_3 { display: block; position: relative; overflow: hidden; }
#imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_3 { width: 100%; max-width: 463px; }
#imGroup_3 > div { float: right; }
#imGroup_4 > div { float: left; }
#imCell_11 { display: block; position: relative; overflow: hidden; }
#imCellStyle_11 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_11 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_11 > div { margin: 0 auto; }
#imContent #imObjectGallery_11 a:link, #imContent #imObjectGallery_11 a:hover, #imContent #imObjectGallery_11 a:visited, #imContent #imObjectGallery_11 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_10 { display: block; position: relative; overflow: hidden; }
#imCellStyle_10 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_10 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_10 { width: 100%; max-width: 129px; }
#imCell_9 { display: block; position: relative; overflow: hidden; }
#imCellStyle_9 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_9 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_9 { width: 100%; max-width: 129px; }
#imGroup_5 > div { float: right; }
#imGroup_6 > div { float: left; }
#imGroup_7 > div { float: left; }
#imCell_15 { display: block; position: relative; overflow: hidden; }
#imCellStyle_15 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_15 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_15 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_15_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_15_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_15_tab0 ul ul ul { list-style: circle; }
#imTextObject_15_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_15_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_15_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_15_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_15_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_15_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_15_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_15_tab0 p { margin: 0; padding: 0; }
#imTextObject_15_tab0 .inline-block { display: inline-block; }
#imTextObject_15_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_15_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_15_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_15_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_15_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_15_tab0 img.fleft { margin-right: 15px; }
#imTextObject_15_tab0 img.fright { margin-left: 15px; }
#imTextObject_15_tab0 .imUl { text-decoration: underline; }
#imTextObject_15_tab0 .imVt { vertical-align: top; }
#imTextObject_15_tab0 .imVc { vertical-align: middle; }
#imTextObject_15_tab0 .imVb { vertical-align: bottom; }
#imTextObject_15 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_9 > div { float: right; }
#imCell_13 { display: block; position: relative; overflow: hidden; }
#imCellStyle_13 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_13 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
<!-- chart.dk unified trackercode - v1 -->

<script src="http://www.chart.dk/js/unified.asp"></script>

<script language="javascript">

 track_visitor(145983, "");

</script>

<noscript>

 <a href="http://www.chart.dk/ref.asp?id=145983" target="_blank">

  <img src="http://cluster.chart.dk/chart.asp?id=145983" border="0" alt="Chart.dk">

 </a>

</noscript>

<!-- chart.dk unified trackercode - v1 -->#imCell_16 { display: block; position: relative; overflow: hidden; }
#imCellStyle_16 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_16 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_16 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_16_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_16_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_16_tab0 ul ul ul { list-style: circle; }
#imTextObject_16_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_16_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_16_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_16_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_16_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_16_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_16_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_16_tab0 p { margin: 0; padding: 0; }
#imTextObject_16_tab0 .inline-block { display: inline-block; }
#imTextObject_16_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_16_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_16_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_16_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_16_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_16_tab0 img.fleft { margin-right: 15px; }
#imTextObject_16_tab0 img.fright { margin-left: 15px; }
#imTextObject_16_tab0 .imUl { text-decoration: underline; }
#imTextObject_16_tab0 .imVt { vertical-align: top; }
#imTextObject_16_tab0 .imVc { vertical-align: middle; }
#imTextObject_16_tab0 .imVb { vertical-align: bottom; }
#imTextObject_16 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_10 > div { float: left; }
#imCell_14 { display: block; position: relative; overflow: hidden; }
#imCellStyle_14 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_14 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
@media (min-width: 1042px) {
	#imGroup_1 { width: 847px; }
	#imCell_1 { width: 841px; min-height: 222px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 841px; min-height: 222px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	#imCell_6 { width: 841px; min-height: 238px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_6 { width: 841px; min-height: 238px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_6 { left: 3px; right: 3px; }
	#imTextObject_6 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_6 .text-container { height: 232px;}
	#imGroup_2 { width: 847px; }
	#imCell_7 { width: 605px; min-height: 366px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_7 { width: 605px; min-height: 366px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 3px; right: 3px; }
	#imTextObject_7 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_7 .text-container { height: 360px;}
	#imCell_3 { width: 230px; min-height: 366px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_3 { width: 230px; min-height: 366px; padding: 3px 3px 195px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 3px; right: 3px; }
	#imGroup_3 { width: 847px; }
	#imGroup_4 { width: 611px; }
	#imCell_11 { width: 356px; min-height: 297px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_11 { width: 356px; min-height: 297px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_11 { left: 3px; right: 3px; }
	#imCell_10 { width: 243px; min-height: 297px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_10 { width: 243px; min-height: 297px; padding: 3px 3px 157px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_10 { left: 3px; right: 3px; }
	#imCell_9 { width: 230px; min-height: 297px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_9 { width: 230px; min-height: 297px; padding: 3px 3px 157px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_9 { left: 3px; right: 3px; }
	#imGroup_5 { width: 847px; }
	#imGroup_6 { width: 611px; }
	#imGroup_7 { width: 611px; }
	#imCell_15 { width: 356px; min-height: 26px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_15 { width: 356px; min-height: 26px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_15 { left: 3px; right: 3px; }
	#imTextObject_15 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_15 .text-container { height: 20px;}
	#imGroup_8 { width: 249px; height: 32px; }
	#imGroup_9 { width: 611px; }
	#imCell_13 { width: 243px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_13 { width: 243px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_13 { left: 3px; right: 3px; }
	#imCell_16 { width: 356px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_16 { width: 356px; min-height: 356px; padding: 3px 3px 313px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_16 { left: 3px; right: 3px; }
	#imTextObject_16 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_16 .text-container { height: 40px;}
	#imGroup_10 { width: 236px; }
	#imGroup_11 { width: 236px; height: 32px; }
	#imCell_14 { width: 230px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_14 { width: 230px; min-height: 356px; padding: 3px 3px 353px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_14 { left: 3px; right: 3px; }
	
}
@media  (max-width: 1041px) and (min-width: 840px) {
	#imGroup_1 { width: 828px; }
	#imCell_1 { width: 822px; min-height: 222px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 822px; min-height: 222px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	#imCell_6 { width: 822px; min-height: 238px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_6 { width: 822px; min-height: 238px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_6 { left: 3px; right: 3px; }
	#imTextObject_6 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_6 .text-container { height: 232px;}
	#imGroup_2 { width: 828px; }
	#imCell_7 { width: 591px; min-height: 386px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_7 { width: 591px; min-height: 386px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 3px; right: 3px; }
	#imTextObject_7 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_7 .text-container { height: 380px;}
	#imCell_3 { width: 225px; min-height: 386px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_3 { width: 225px; min-height: 386px; padding: 3px 3px 219px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 3px; right: 3px; }
	#imGroup_3 { width: 828px; }
	#imGroup_4 { width: 597px; }
	#imCell_11 { width: 348px; min-height: 291px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_11 { width: 348px; min-height: 291px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_11 { left: 3px; right: 3px; }
	#imCell_10 { width: 237px; min-height: 291px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_10 { width: 237px; min-height: 291px; padding: 3px 3px 151px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_10 { left: 3px; right: 3px; }
	#imCell_9 { width: 225px; min-height: 291px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_9 { width: 225px; min-height: 291px; padding: 3px 3px 151px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_9 { left: 3px; right: 3px; }
	#imGroup_5 { width: 828px; }
	#imGroup_6 { width: 597px; }
	#imGroup_7 { width: 597px; }
	#imCell_15 { width: 348px; min-height: 26px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_15 { width: 348px; min-height: 26px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_15 { left: 3px; right: 3px; }
	#imTextObject_15 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_15 .text-container { height: 20px;}
	#imGroup_8 { width: 243px; height: 32px; }
	#imGroup_9 { width: 597px; }
	#imCell_13 { width: 237px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_13 { width: 237px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_13 { left: 3px; right: 3px; }
	#imCell_16 { width: 348px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_16 { width: 348px; min-height: 356px; padding: 3px 3px 313px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_16 { left: 3px; right: 3px; }
	#imTextObject_16 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_16 .text-container { height: 40px;}
	#imGroup_10 { width: 231px; }
	#imGroup_11 { width: 231px; height: 32px; }
	#imCell_14 { width: 225px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_14 { width: 225px; min-height: 356px; padding: 3px 3px 353px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_14 { left: 3px; right: 3px; }
	
}
@media  (max-width: 839px) and (min-width: 720px) {
	#imGroup_1 { width: 708px; }
	#imCell_1 { width: 702px; min-height: 222px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 702px; min-height: 222px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	#imCell_6 { width: 702px; min-height: 263px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_6 { width: 702px; min-height: 263px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_6 { left: 3px; right: 3px; }
	#imTextObject_6 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_6 .text-container { height: 257px;}
	#imGroup_2 { width: 708px; }
	#imCell_7 { width: 505px; min-height: 426px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_7 { width: 505px; min-height: 426px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 3px; right: 3px; }
	#imTextObject_7 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_7 .text-container { height: 420px;}
	#imCell_3 { width: 191px; min-height: 426px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_3 { width: 191px; min-height: 426px; padding: 3px 3px 284px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 3px; right: 3px; }
	#imGroup_3 { width: 708px; }
	#imGroup_4 { width: 511px; }
	#imCell_11 { width: 297px; min-height: 248px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_11 { width: 297px; min-height: 248px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_11 { left: 3px; right: 3px; }
	#imCell_10 { width: 202px; min-height: 248px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_10 { width: 202px; min-height: 248px; padding: 3px 3px 108px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_10 { left: 3px; right: 3px; }
	#imCell_9 { width: 191px; min-height: 248px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_9 { width: 191px; min-height: 248px; padding: 3px 3px 108px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_9 { left: 3px; right: 3px; }
	#imGroup_5 { width: 708px; }
	#imGroup_6 { width: 511px; }
	#imGroup_7 { width: 511px; }
	#imCell_15 { width: 297px; min-height: 26px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_15 { width: 297px; min-height: 26px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_15 { left: 3px; right: 3px; }
	#imTextObject_15 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_15 .text-container { height: 20px;}
	#imGroup_8 { width: 208px; height: 32px; }
	#imGroup_9 { width: 511px; }
	#imCell_13 { width: 202px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_13 { width: 202px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_13 { left: 3px; right: 3px; }
	#imCell_16 { width: 297px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_16 { width: 297px; min-height: 356px; padding: 3px 3px 313px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_16 { left: 3px; right: 3px; }
	#imTextObject_16 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_16 .text-container { height: 40px;}
	#imGroup_10 { width: 197px; }
	#imGroup_11 { width: 197px; height: 32px; }
	#imCell_14 { width: 191px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_14 { width: 191px; min-height: 356px; padding: 3px 3px 353px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_14 { left: 3px; right: 3px; }
	
}
@media  (max-width: 719px) and (min-width: 480px) {
	#imGroup_1 { width: 469px; }
	#imCell_1 { width: 465px; min-height: 222px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1 { width: 465px; min-height: 222px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 2px; right: 2px; }
	#imCell_6 { width: 465px; min-height: 313px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_6 { width: 465px; min-height: 313px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_6 { left: 2px; right: 2px; }
	#imTextObject_6 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_6 .text-container { height: 307px;}
	#imGroup_2 { width: 469px; }
	#imCell_7 { width: 334px; min-height: 606px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_7 { width: 334px; min-height: 606px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 2px; right: 2px; }
	#imTextObject_7 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_7 .text-container { height: 600px;}
	#imCell_3 { width: 127px; min-height: 606px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_3 { width: 127px; min-height: 606px; padding: 3px 3px 512px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 2px; right: 2px; }
	#imGroup_3 { width: 469px; }
	#imGroup_4 { width: 338px; }
	#imCell_11 { width: 196px; min-height: 163px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_11 { width: 196px; min-height: 163px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_11 { left: 2px; right: 2px; }
	#imCell_10 { width: 134px; min-height: 163px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_10 { width: 134px; min-height: 163px; padding: 3px 3px 24px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_10 { left: 2px; right: 2px; }
	#imCell_9 { width: 127px; min-height: 163px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_9 { width: 127px; min-height: 163px; padding: 3px 3px 31px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_9 { left: 2px; right: 2px; }
	#imGroup_5 { width: 469px; }
	#imGroup_6 { width: 338px; }
	#imGroup_7 { width: 338px; }
	#imCell_15 { width: 196px; min-height: 26px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_15 { width: 196px; min-height: 26px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_15 { left: 2px; right: 2px; }
	#imTextObject_15 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_15 .text-container { height: 20px;}
	#imGroup_8 { width: 138px; height: 32px; }
	#imGroup_9 { width: 338px; }
	#imCell_13 { width: 134px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_13 { width: 134px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_13 { left: 2px; right: 2px; }
	#imCell_16 { width: 196px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_16 { width: 196px; min-height: 356px; padding: 3px 3px 293px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_16 { left: 2px; right: 2px; }
	#imTextObject_16 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_16 .text-container { height: 60px;}
	#imGroup_10 { width: 131px; }
	#imGroup_11 { width: 131px; height: 32px; }
	#imCell_14 { width: 127px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_14 { width: 127px; min-height: 356px; padding: 3px 3px 353px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_14 { left: 2px; right: 2px; }
	
}
@media  (max-width: 479px) {
	#imGroup_1 { width: 100%; clear: left; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_1 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_6 { clear: left; }
	#imCell_6 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_6 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_6 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_6 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_7 { clear: right; }
	#imCell_7 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_7 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_7 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_7 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_3 { clear: right; }
	#imCell_3 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_3 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_3 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_3 { width: 100%; clear: left; }
	#imGroup_4 { width: 100%; clear: right; }
	#imCell_11 { clear: left; }
	#imCell_11 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_11 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_11 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_10 { clear: left; }
	#imCell_10 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_10 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_10 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_9 { clear: right; }
	#imCell_9 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_9 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_9 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_5 { width: 100%; clear: left; }
	#imGroup_6 { width: 100%; clear: right; }
	#imGroup_7 { width: 100%; clear: left; }
	#imCell_15 { clear: left; }
	#imCell_15 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_15 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_15 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_15 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_8 { display: none; clear: left; }
	#imGroup_9 { width: 100%; clear: left; }
	#imCell_13 { clear: right; }
	#imCell_13 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_13 { width: 100%; min-height: 0px; padding: 3px 3px -347px 3px; }
	#imCellStyleGraphics_13 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_16 { clear: right; }
	#imCell_16 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_16 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_16 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_16 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_10 { width: 100%; clear: right; }
	#imGroup_11 { display: none; clear: left; }
	#imCell_14 { clear: left; }
	#imCell_14 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_14 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_14 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	
}
